/**
 * Variables
 */
/**
 * Mixins
 */
.hidden {
  display: none !important;
}
/* Animations */
@keyframes depress {
  0% {
    height: 100px;
    width: 100px;
  }
  50% {
    height: 90px;
    width: 90px;
  }
  100% {
    height: 100px;
    width: 100px;
  }
}
@keyframes bounceUp {
  0% {
    top: -10px;
  }
  25% {
    height: 10px;
  }
  50% {
    height: -5px;
  }
  75% {
    height: 5px;
  }
  100% {
    height: 0px;
  }
}
main {
  background: #cff9fe url(../static/games/glare_cage.png) repeat-x center center;
  background-size: cover;
  height: auto;
}
@media (max-width: 530px) {
  main {
    min-height: 0;
  }
}
html:not(.isfullscreen) .content {
  max-width: initial;
}
html.games .nav ul li a.games {
  background-image: url(../static/nav_games_selected.png) !important;
}
#games .content {
  opacity: 0;
  transition: opacity 0.5s ease-in-out;
  position: relative;
}
#games .content .wrapper {
  max-width: 1920px;
  position: relative;
}
#games .content.active {
  opacity: 1;
}
#games .content .mateo {
  display: block;
  background-size: contain;
  width: 425px;
  height: 835px;
  position: absolute;
  top: -15px;
  opacity: 1;
  animation: idleSwing 5s linear infinite;
  animation-delay: 0s;
  right: 2%;
  transform-origin: 15% top;
  transform: rotate(2deg);
  cursor: pointer !important;
}
@media (max-width: 1550px) {
  #games .content .mateo {
    width: 290px;
    height: 600px;
    background-position: center top;
    right: 5%;
  }
}
@media (max-width: 1440px) {
  #games .content .mateo {
    width: 235px;
    height: 500px;
  }
}
@media (max-width: 768px) {
  #games .content .mateo {
    display: none;
  }
}
#games .content .mateo.enter {
  opacity: 0;
  top: -15px;
}
#games .content .game-list {
  position: relative;
  width: 80%;
  display: flex;
  padding: 200px 2% 0;
  margin-bottom: 30px;
  flex-wrap: wrap;
}
@media (max-width: 1550px) {
  #games .content .game-list {
    width: 70%;
    padding-top: 150px;
  }
}
@media (max-width: 768px) {
  #games .content .game-list {
    width: 95%;
    margin: 0 auto;
  }
}
@media (max-width: 700px) {
  #games .content .game-list {
    padding-top: 115px;
  }
}
#games .content .game-list .game {
  position: relative;
  display: block;
  background-color: #78a8fc;
  width: 45%;
  margin-right: 4%;
  background-size: contain;
  margin-bottom: 30px;
  clip-path: polygon(2% 0%, 98% 3%, 97% 98%, 4% 99%);
  -webkit-clip-path: polygon(2% 0%, 98% 3%, 97% 98%, 4% 99%);
}
@media (max-width: 1000px) {
  #games .content .game-list .game {
    width: 75%;
    max-width: 600px;
    margin: 0 auto 30px;
  }
}
@media (max-width: 768px) {
  #games .content .game-list .game {
    width: 100%;
    max-width: 310px;
    height: 200px;
  }
}
@media (hover: hover) {
  #games .content .game-list .game:hover {
    animation: bounce 1.5s ease-in-out;
  }
}
#games .content .game-list .game img {
  width: 90%;
  height: auto;
  margin: 20px auto;
  display: block;
}
#games .content .cage-floor {
  height: 350px;
  position: relative;
  width: 100%;
  background: url(../static/games/cage_floor.png) repeat-x center bottom;
}
#games .content .cage-floor .rubberband {
  position: relative;
  float: right;
  margin-right: 10%;
  margin-top: -50px;
  transition: margin-right 0.75s ease-in-out;
  cursor: pointer;
  touch-action: none;
  outline: none;
  -webkit-tap-highlight-color: transparent;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
@media (max-width: 1400px) {
  #games .content .cage-floor .rubberband {
    margin-top: 0;
  }
}
@media (max-width: 1024px) {
  #games .content .cage-floor .rubberband {
    margin-right: 5%;
  }
}
#games .content .cage-floor .rubberband.active {
  margin-right: 15%;
}
#games .content .cage-floor .rubberband.active .rubber {
  transform: rotate(-35deg);
}
@media (max-width: 1024px) {
  #games .content .cage-floor .rubberband.active {
    margin-right: 20%;
  }
  #games .content .cage-floor .rubberband.active .rubber {
    transform: rotate(-60deg);
  }
}
@media (max-width: 768px) {
  #games .content .cage-floor .rubberband.active {
    margin-right: 25%;
  }
  #games .content .cage-floor .rubberband.active .rubber {
    transform: rotate(-60deg);
  }
}
@media (max-width: 500px) {
  #games .content .cage-floor .rubberband.active {
    margin-right: 40%;
  }
  #games .content .cage-floor .rubberband.active .rubber {
    transform: rotate(-70deg);
  }
}
#games .content .cage-floor .rubberband .rubber {
  background: url(../static/games/rubber_ball.png) no-repeat center center;
  position: relative;
  width: 337px;
  height: 354px;
  transform-origin: center center;
  background-size: contain;
  transform: rotate(0deg);
  transition: transform 0.75s ease-in-out, margin-right 0.75s ease-in-out;
  z-index: 1;
  touch-action: none;
  -webkit-tap-highlight-color: transparent;
}
@media (max-width: 1550px) {
  #games .content .cage-floor .rubberband .rubber {
    width: 307px;
    height: 324px;
  }
}
@media (max-width: 1440px) {
  #games .content .cage-floor .rubberband .rubber {
    width: 237px;
    height: 254px;
  }
}
#games .content .cage-floor .rubberband .shadow {
  position: absolute;
  bottom: 0;
  z-index: 0;
  width: 337px;
  left: 0;
  height: 30px;
  border-radius: 100%;
  background-color: #dea34e;
  opacity: 0.7;
  position: absolute;
  bottom: -5px;
  transition: left 0.4s ease-in-out;
}
@media (max-width: 1550px) {
  #games .content .cage-floor .rubberband .shadow {
    width: 307px;
    height: 25px;
  }
}
@media (max-width: 1440px) {
  #games .content .cage-floor .rubberband .shadow {
    width: 237px;
    height: 20px;
  }
}
#games .content .cage-floor .dice {
  background-size: contain;
  height: 180px;
  width: 248px;
  position: absolute;
  left: 6%;
  top: 70px;
  cursor: pointer;
}
@media (max-width: 1024px) {
  #games .content .cage-floor .dice {
    width: 150px;
    height: 115px;
    top: 100px;
  }
}
@media (max-width: 768px) {
  #games .content .cage-floor .dice {
    display: none;
  }
}
